import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMCVFORMComponent } from './mesmcv-form.component';

describe('MESMCVFORMComponent', () => {
  let component: MESMCVFORMComponent;
  let fixture: ComponentFixture<MESMCVFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMCVFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMCVFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
